using FluentValidation;

namespace Netina.Repository.Handlers.Brands.Validators;

public class CreateBrandCommandValidator : AbstractValidator<CreateBrandCommand>
{
    public CreateBrandCommandValidator()
    {
        RuleFor(r => r.PersianName)
            .NotNull()
            .NotEmpty()
            .WithMessage("نام فارسی برند را وارد کنید");
    }
}